<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Flip It" group="Applications" checked="True">
<Tip></Tip>
<Guid type="p">b44b0814-1ace-46f1-9184-21f0067c6818</Guid>
</Item>
</Items>

